View Single Post
Old 11-19-2008, 03:01 PM   #39
pilotbob
Grand Sorcerer
pilotbob ought to be getting tired of karma fortunes by now.pilotbob ought to be getting tired of karma fortunes by now.pilotbob ought to be getting tired of karma fortunes by now.pilotbob ought to be getting tired of karma fortunes by now.pilotbob ought to be getting tired of karma fortunes by now.pilotbob ought to be getting tired of karma fortunes by now.pilotbob ought to be getting tired of karma fortunes by now.pilotbob ought to be getting tired of karma fortunes by now.pilotbob ought to be getting tired of karma fortunes by now.pilotbob ought to be getting tired of karma fortunes by now.pilotbob ought to be getting tired of karma fortunes by now.
 
pilotbob's Avatar
 
Posts: 19,566
Karma: 11337367
Join Date: Jan 2007
Location: Tampa, FL USA
Device: Kindle Touch
Quote:
Originally Posted by AZed View Post
What a mess. Okay, I'll yank the 5.10 code in the next release.

Could you please run 'perl -v' for me on your Mac and let me know exactly what version is installed? Early versions of 5.8 had some really ugly bugs that I'd rather not have to think about, IIRC, so I'm tempted to force at least 5.8.8, but I need to know if the MacOSX Perl can be counted on to be at least that high.
I think it is 5.8.6 on Tiger and 5.8.8 on Leopard. But, I would have to double check when I get home to my Mac. Also, if someone here has Tiger they can verify what version it has. Tiger released with 5.8.6 but subsequent updates could have brought it to 5.8.8.

Like I said... it is possible to upgrade it... but then I would have to modify my whole installing mobiperl tutorial. don't let me hold you back. I know how frustrating it is as a dev not being able to keep up to date with various tools.

BOb
pilotbob is online now   Reply With Quote